{
  stdenvNoCC,
  fetchFromGitHub,
}:
stdenvNoCC.mkDerivation {
  pname = "ms-w98-ui-font";
  version = "1.0";
  src = fetchFromGitHub {
    owner = "MARTYR-X-LTD";
    repo = "ms-w98-ui";
    rev = "1333c17aa54f547025679ea05a37eee5a2a26429";
    hash = "sha256-yEbq8Hef4odL3pjGHxjDVE9lRCeiw7eekvUL5SbJ1Zw=";
  };
  installPhase = ''
    		runHook preInstall

    		install -m644 --target $out/share/fonts/truetype/ -D $src/TTF/*.ttf

    		runHook postInstall
    	'';
}
